
Website Input - Task #2516

Change communication between the preview frame and editor to use postMessage()

11/22/2019 09:21 PM - Luke Murphey

Status: Closed Start date: 11/22/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version: 4.5.9   

Description

https://developer.mozilla.org/en-US/docs/Web/API/Window/postMessage

https://www.dyn-web.com/tutorials/iframes/postmessage/

History

#1 - 12/04/2019 11:05 PM - Luke Murphey

- Target version changed from 4.6 to 4.5.9

#2 - 12/04/2019 11:05 PM - Luke Murphey

https://javascript.info/cross-window-communication

#3 - 12/05/2019 07:11 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
